body {
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-image: url(images/f-paginaback.jpg);
}
.fontotal {
	background-image: url(images/f-pagina.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	display: block;
	float: left;
}

.wrap {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#agradece {
	position: absolute;
	z-index: 100;
	height: 550px;
	width: 429px;
	left: 250px;
	top: 0px;
	visibility: hidden;
}


.header {
	width: 950px;
	height: 233px;
	float: left;

}
.header h1 {
	text-indent: -9999px;
	display: block;
	float: left;
}

.header h2 {
	text-indent: -9999px;
	display: block;
	float: left;
}
.header h3 {
	text-indent: -9999px;
	display: block;
	float: left;
}
.contentup {
	width: 950px;
	display: block;
	height: 220px;
	float: left;
}
.intro {
	float: right;
	width: 660px;
	margin-right: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #1766BD;
	margin-top: -5px;
}
.menu {
	float: left;
	width: 180px;
	margin-left: 17px;
}
.menu a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background-image: url(images/f-boton.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 19px;
	width: 167px;
	margin-bottom: 5px;
	text-align: right;
	padding-top: 15px;
	padding-right: 10px;
}
.menuperper a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background-image: url(images/f-boton2.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 19px;
	width: 167px;
	margin-bottom: 5px;
	text-align: right;
	padding-top: 20px;
	padding-right: 10px;
}
.content {
	margin-right: 40px;
	margin-left: 40px;
	float: left;
	width: 860px;
	min-height: 300px;
}
.footer {
	width: 950px;
	float: left;
	margin-top: 40px;
	margin-bottom: 25px;
}
.footerleft {
	float: left;
	width: 250px;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footerleft a {
	color: #999;
	text-decoration: none;
	font-size: 9px;
}

.footerright {
	float: right;
	width: 320px;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	margin-right: 50px;
	text-align: right;
	color: #1766BD;
}
.ftabla01 {
	background-image: url(images/f-tabla01.png);
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 40px;
	color: #FFF;
	width: 95px;
	text-align: center;
	vertical-align: middle;
	background-repeat: repeat-x;
}
.ftabla02 {
	background-image: url(images/f-tabla.png);
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-repeat: repeat-x;
}
.ftabla02 a {
	text-decoration: none;
	color: #1766BD;
}
.ftabla02 a:hover, .ftabla03 a:hover {
	color: #000;
}


.ftabla02 h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #2688AF;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 5px;
}
.ftabla02 h3 a , .ftabla02b h3 a{
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #2688AF;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 5px;
	text-decoration: none;
}

.ftabla03 {
	background-image: url(images/f-tabla03.png);
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	width: 150px;
	background-repeat: repeat-x;
}
.ftabla03 a {
	color: #0278B0;
	text-decoration: none;
	margin-top: 4px;
	margin-bottom: 4px;
	display: inline-table;
	width: 100%;
}

.ftabla01b {
	background-image: url(images/f-tabla01b.png);
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 40px;
	color: #FFF;
	width: 95px;
	text-align: center;
	vertical-align: middle;
	background-repeat: repeat-x;
}
.ftabla02b {
	background-image: url(images/f-tablab.png);
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-repeat: repeat-x;
}
.ftabla02b a {
	text-decoration: none;
	color: #1766BD;
}
.ftabla02b a:hover, .ftabla03b a:hover {
	color: #000;
}


.ftabla02b h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #2688AF;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 5px;
}
.ftabla03b {
	background-image: url(images/f-tabla03b.png);
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	width: 150px;
	background-repeat: repeat-x;
}
.ftabla03b a {
	color: #0278B0;
	text-decoration: none;
	margin-top: 4px;
	margin-bottom: 4px;
	display: inline-table;
	width: 100%;
}
.galeriafotos {
	float: left;
	margin-right: 12px;
	border: 1px solid #999;
	margin-top: 12px;
}
.oculta {
	display: none;
}
#agradecimiento {
	height: 672px;
	background-image: url(images/agradecimiento.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 1000px;
	margin-top: 0px;
}
.fontotal2 {
	background-image: url(images/agradecimiento.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	display: block;
	float: left;
}
.header2 {
	width: 950px;
	height: 785px;
	float: left;
}
.menu2 {
	float: left;
	width: 890px;
	margin-left: 25px;
	background-color: #FFF;
	margin-bottom: 8px;
}
.menu2 a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background-image: url(images/f-boton.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 19px;
	width: 167px;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	margin: 0px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #D6D6D6;
	padding-bottom: 5px;
}

.menu a:hover , .menu2 a:hover, .menuperper a:hover{
	background-position: bottom;
	color: #FFF;
}
a .fa {
	font-weight: 700;
	font-size: 130%;
	margin-right: 5px;
}
.audiotop{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
	width: 100%;
}